﻿
/*banners dsid*/
#banner{ width:100%; height: 330px;position:relative;}
#banner .hd{position:absolute;left: 0;  right: 0; bottom:10px; z-index:10; text-align: center;}
#banner .hd ul li{display: inline-block; height: 8px;width: 40px;margin: 3px 3px;font-size:16px;color:rgba(255,255,255,0.5);cursor: pointer; line-height: 30px;  text-align: center; background: #ffffff; 
    alpha(opacity=40);
    opacity:.4 ;
}
#banner .hd ul li.current, .hd ul li:hover { background: #ffffff; color: #fff; box-shadow: 0 0 2px; alpha(opacity=100);opacity:1 }
#banner .bd ul li{width: 100%;height: 100%;position: absolute;top: 0;right: 0;left: 0;}
#banner .bd ul li a{display: block;  width: 100%;  height: 100%;}
#banner .b-btn{position: absolute;top: 50%;z-index: 2;width: 65px;height: 120px;margin-top: -69px;border-radius: 3px;opacity: 0;text-indent: -50px;display: block; }
#banner .b-btn:hover{opacity: .9; alpha(opacity=90);}
#banner .prevBtn {  left: 5px;  background: url('../img/arrow.png') 0px 13px no-repeat ;  }
#banner .nextBtn {  right: 5px;  background: url('../img/arrow.png') -95px 13px no-repeat;  }
#banner:hover .b-btn{opacity: .6;alpha(opacity=60);}

#banner .search{z-index: 12; width: 720px;height: 70px; position: absolute; left: 50%; top: 202px; margin-left: -300px;/* background: yellow; */}
#banner .search .s-box{
    alpha(opacity=90);
    opacity:.9;
    width: 650px;
    float: left;
    background: #ffffff;
    height: 70px;
}
#banner .search .s-niu{width:90px;height: 70px; float: left;
}

#banner .hot-search{
position: absolute;top:70px;    
width:588px;
border: 1px solid #e5e5e5;
background: #ffffff;
z-index: 12;
text-align: left;
display: none;
}
#banner .hot-search span{
    display: inline-block;
    width: 20px;
    height: 20px;
    line-height: 20px;
    margin: 0 20px;
    text-align: center;
    color: #ffffff;

}

#banner .hot-search ul{margin: 7px 0;}
#banner .hot-search a{
   color: #000000;
    display: inline-block;
    height: 42px;
    text-align: left;
    font-size: 14px;
    line-height: 42px;
}
#banner .hot-search li{
    cursor:pointer;
}
#banner .hot-search li:hover,#banner .hot-search .hover{
    background: #f0f0f0;
}
#banner .search .s-box .i-search{
    font-family: '微软雅黑';
outline:none;font-size:16px; height: 70px;line-height: 71px; width:550px;margin-left: 20px; border: 0 solid; }
#banner .tip-indent{width:30px;display:inline-block;}

.topic{background: #ffffff;width: 100%;text-align: center;}
.topic .topic1 .t-box{color:#ffffff; width: 380px;height: 188px;display: inline-block;margin-left: 10px;margin-top: 27px;}
.topic .topic1 .t-box1{background: url('../img/hot1.jpg');margin-left: 0px !important;}
.topic .topic1 .t-box2{background: url('../img/hot2.jpg');width: 400px !important;}
.topic .topic1 .t-box3{background: url('../img/hot3.jpg');}
.topic .topic1 .title{display: block;font-size: 30px; width: 100%;height: 81px;line-height: 104px;}
.topic .topic1 ul{padding: 0 40px;}
.topic .topic1 a{display: inline-block; float: left;width: 100px; height: 35px;line-height: 60px; color:#ffffff;font-size: 15px;}
.topic .topic1 a:hover{ text-decoration:underline;}
.topic .topic2 .recomment{ width: 287px; height: 316px; display: inline-block; margin-right: 10px;}
.topic .topic2 .mr0{margin-right: 0px;}
.topic .topic2 .img{height: 216px; width: 100%; cursor: pointer;}
.topic .topic2 .img:hover{
    alpha(opacity=80);
    opacity:.8 ;
}

.topic .topic2 span{display: block; color: #4a4a4a;font-size: 18px;height: 100px; line-height: 80px;}
.good-ppt{width: 100%;}
.mores{
       display: inline-block;
    background: #6085e3;
    width: 320px;
    height: 60px;
    line-height: 60px;
    font-size: 18px;
    color: #ffffff;
    border-radius: 2px;
    margin-bottom: 28px;
    cursor: pointer;
    margin-top: 28px;
}
.mores:hover{
    color: #ffffff;
}
